
QGIS Application - Bug report #15183

When the user disables the on-the-fly CRS transformation the map is not centered to correct 

position

2016-06-30 03:30 AM - Alvaro Huarte

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23122

Description

When the user disables the on-the-fly CRS transformation, the map is not centered to the new transformed position and the scale gets

wrong.

Associated revisions

Revision 156e7e0f - 2016-07-06 11:17 PM - Nyall Dawson

Merge pull request #3261 from ahuarte47/Issue_DestinationCrsChanged

[Bugfix] Fix position and scale when on-the-fly CRS transformation is disabled (fixes #15183)

History

#1 - 2016-06-30 03:32 AM - Alvaro Huarte

- Pull Request or Patch supplied changed from No to Yes

I propose this PR ( https://github.com/qgis/QGIS/pull/3261 ) to fix this bug

#2 - 2016-07-06 02:18 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"156e7e0f781de585edfdf6a949710ad0b8537c4e".

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
